Updated from global requirements

Change-Id: Ia639b04b98d20ddc12d8f65e348566efc396b926
changes/02/332402/4
OpenStack Proposal Bot 7 years ago
parent 122d2b1866
commit 8c87937ab5
  1. 6
      test-requirements.txt

@ -8,8 +8,8 @@ coverage>=3.6 # Apache-2.0
fixtures>=3.0.0 # Apache-2.0/BSD
mock>=2.0 # BSD
python-subunit>=0.0.18 # Apache-2.0/BSD
requests-mock>=0.7.0 # Apache-2.0
sphinx!=1.2.0,!=1.3b1,<1.3,>=1.1.2 # BSD
requests-mock>=1.0 # Apache-2.0
sphinx!=1.3b1,<1.3,>=1.2.1 # BSD
oslosphinx!=3.4.0,>=2.5.0 # Apache-2.0
testrepository>=0.0.18 # Apache-2.0/BSD
testtools>=1.4.0 # MIT
@ -20,4 +20,4 @@ oslotest>=1.10.0 # Apache-2.0
os-testr>=0.7.0 # Apache-2.0
tempest-lib>=0.14.0 # Apache-2.0
ddt>=1.0.1 # MIT
pylint==1.4.5 # GNU GPL v2
pylint==1.4.5 # GPLv2

Loading…
Cancel
Save